CODONW-GC3S(1)

NAME
codonw-gc3s - GC of synonymous codons 3rd positions

SYNOPSIS
codonw-gc3s inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-gc3s is a shortcut to accessing the codonw(1) executable, with the 'GC of synonymous codons 3rd positions' option (-gc3s) preselected, i.e.

codonw -gc3s ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)